Infra APIDatabases
List databases
GET
/api/v1/databasesReturns all databases for an organization in the signed membership claim
Authorization
BearerAuth AuthorizationBearer <token>
Hydra JWT Bearer token
In: header
Query Parameters
org_id*string
Organization ID
project_id?string
Project ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/databases?org_id=string"[ { "client_mode_enabled": true, "created_at": "string", "host": "string", "id": "string", "name": "string", "native_credential_generation": 0, "network_name": "string", "organization_id": "string", "pg_database": "string", "pg_user": "string", "project_id": "string", "status": "string" }]{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}